Thanks to Peter Kalbach internally for this link. Now you will have to be on SP4 for this to be the case as support for SP3a is being retired on July 11 this year.

The internal question was driven by this blog link which is obviously wrong based on the above :-) Reading the clipped news article through as far the "quote" from BillG should have been a sign that this article might not be on the level...